/* Carousel Styles */

.nav>li>a {
  
    padding: 10px 7px !important;
	font-size:13px !important;
}
/* .nav li:nth-child(8) { */
    /* display: none !important; */
/* } */
header {
    background: transparent !important;
    padding-top: 100px;
}
header img{
	margin: 0 auto 0px !important;
}
p {
    font-size: 15px !important;
}
/* ---------------- MAIN SLIEDER START------------------------ */
.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-inner img {
    width: 100%;
    max-height: 600px
}

.carousel-control {
    width: 0;
}

.Active_Class{
	color: #0435f9 !important;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding: 0px;
}

.carousel-control.right span {
	padding: 0px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 50%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
	/*background-color: #000;*/
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}
.carousel-control .glyphicon-chevron-left{
    width: 35px;
    height: 35px;
    margin-top: 0px;
    font-size: 35px;	
}
.carousel-control .glyphicon-chevron-right{
    width: 35px;
    height: 35px;
    margin-top: 0px;
    font-size: 35px;	
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
	margin-left: 35px;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
	margin-right: 35px;
}


/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 29px;
    line-height: 46px;

}

.header-text h2 span {
  /*  background-color: #2c3e50; */
	padding: 10px;
}
.header-text h3{
    font-size: 20px;
	line-height: 30px;	
}
.header-text h3 span {
	/* background-color: #000; */
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}
.slider-btn-section{
	padding:30px 0px;
}
.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
	font-weight:900;
	font-size:15px;
}

.btn-theme:hover {
     color: #000;
    background-color: #ffd56f;
    border-color: #fff;
}

.dropdown-menu{
    background-color: #fff;
}
/* ---------------- MAIN SLIEDER END------------------------ */

/* ---------------- Testimonial SLIEDER START------------------------ */

#testimonial{
	background-color:#f2f2f2;
}

#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
    /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

/* ---------------- Testimonial SLIEDER STOP------------------------ */


.navbar-default .navbar-nav>.open>a{
    color: #fff !important;
    background-color: transparent !important;
}
.dropdown-menu>li>a:hover{
	background-color: transparent;
}
#portfolio .portfolio-item .portfolio-link .caption {
    background: rgba(243, 138, 1, 0.9) !important;
}

#homeabout h2{
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
	font-size:24px;
}
#homeabout p {
    font-size: 20px;
}
#homeabout .main-text {
    padding: 0px 0px 30px 0px;	
}

#whychose h2{
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
	font-size:24px;
    margin-bottom: 50px;		
}
#whychose h3{
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: capitalize;
    font-weight: 500;
    font-size: 18px;
}
#whychose p {
    font-size: 20px;
}
#whychose .box{
    padding: 10px 25px;
    background-color: #f2f2f2;
    text-align: center;	
    margin-bottom: 10px;	 min-height: 167px;

}
#whychose .box p{
	margin-bottom:15px;
}
#breadcrumbs{
	padding: 100px 0px 0px 0px;
}
.breadcrumbs{
    background-color: #2C3E50;
}
.navbar-custom .navbar-nav li a
{
	color: #2C3E50 !important; 
	
}
.navbar-custom .navbar-nav li a:hover
{
	color: #000 !important; 
	
}
.breadcrumbs p{
    color: #fff;
    padding: 15px 0px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: left;
	margin-bottom:0px;
}
#about-us{
    padding: 10px 0px !important;	
}
.tab-content .col-md-12
{padding:0px;margin:0px;}
#about-us p{
    padding-bottom: 20px;
    text-align: justify;	
}
#about-us .detail-section{
	padding:20px 0px;
}
.detail-section h3{
    font-size: 18px;
}
.border-left{
	border-left: 1px solid #d8d6d6;
}
.border-lr{
	border-left: 1px solid #f2f2f2;
    border-right: 1px solid #f2f2f2;
}
#contact{
    padding: 50px 0px !important;	
}
#contact p{
    padding-bottom: 20px;
    font-size: 15px !important;
}
#contact h3{
    font-size: 18px;
}
#contact a{
    color: #000;
	text-decoration:none;
}
#whychose
{
	    background: url(../img/index_choose.jpg) center no-repeat;
		padding:70px 0;
	
}
/******* MOBILE MEDIA QUERY ******** */
@media only screen and (max-width: 500px) {
	header {
		background: transparent !important;
		padding-top: 50px;
	}
}


.mask_loader{
 display:none;
 position:fixed;
 background-color:rgba(0,0,0,0.4);
 z-index:1111;
 right:0px;
 left:0px;
 width:100%;
 height:100%;
}
#loding_img
{
position:absolute; 
top:90%;
left:43%;
}

.centerTd{
	text-align:center;
}



/* Custom Media Query Start */ 

@media (min-width: 768px)
{
.navbar-right .dropdown-menu {
    left: auto;
}

}

@media only screen and (max-width:500px){
	.navbar-custom
	{
		padding:15px !important;
		
	}
	.navbar-custom .navbar-toggle:focus, .navbar-custom .navbar-toggle {
    background-color: #f38a01;
    color: #fff;
    border-color: #f38a01;
}
.carousel {
    margin-top: 32px;
}.location_head {
    text-align: left;
    margin-left: 14px;
}
 .city_txt{
	width:100% !important;
}
}
.navbar-right .dropdown-menu {
    right: none !important;
    left: auto;
}
.schdule
{
	list-style-type:none;
	
}
.schdule li
{
	
	
}
.schdule li a{
	text-decoration:none;
	color:#000;
	
}
.tabdata
{
	
	
    max-width: 1500px;
    width: 100%;
    overflow-x: scroll;

}
.tabdata ul{
	
    width: 1900px;
	margin-bottom:5px;
   

	
}
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

 /* For Ports  Upright Page */
 
.text_center{
	text-align:center;
}
.first_p{
	text-align:justify;
	padding-bottom:0px !important;
	font-size:22px !important;
}
.head{
	color:#FFF;
	background:#337ab7;
	font-size:26px;
}
.slice_span{
	text-transform:uppercase;font-size:16px;color:#337ab7;font-weight:800;
}
.open_high{
	font-size:22px;color:#fc4242;margin-bottom:0px;
}
.phone_no{
	font-size:22px;color:#fc4242;margin-bottom:0px;
}
.add{
	font-size:20px;color:#222;
}
.mri_head{
	font-size:30px;color:#fc4242;
}
.img_text_s{
	padding-left:10%;font-weight:900;
}
.img_text{
	padding-left:18%;font-weight:900;
}
.multi{
	font-size:27px;color:#fc4242;
}
.recumbent{
	font-size:16px;text-transform:none;
}

.right{
	text-align:right;
}
.img_head{
	font-size:13px;padding-left:23% !important;
}

.font{
	font-size:20px;
}
.fullwidthsec
{
	padding:0px !important;
}
.fullwidthsec img{width:100%;}

.fullwidthsec .head
{
	
	padding-left: 10px;
    background-color: #f2f2f2;
    color: #337ab7;
    /* border: 2px solid #000; */
    text-align: center;
}
.locationsec
{
	padding-top:50px;
	
}
.location_head{
	text-align:left;
	margin-left:19%;
}
.navbar-right {
    float: left !important;
}
